Exchange 2013 Service Pack 1 - ORF Forums

Exchange 2013 Service Pack 1 RSS Back to forum

1

Did anyone try upgrading Exchange to SP1 yet? Any notes on ORF functionality with SP1?

by JTSolem 5 years ago
2

@JTSolem: Current ORF versions are _not_ compatible with Exchange 2013 SP1, so I strongly discourage installing it. We are working on an SP1-compatible version (no ETA yet).

by Krisztián Fekete (Vamsoft) 5 years ago
(in reply to this post)

3

@Krisztián Fekete (Vamsoft): Thank you, I found out the hard way. No worries though, thanks to a pre-upgrade VM snapshot it only took seconds to revert.

by JTSolem 5 years ago
(in reply to this post)

4

Hi,

I would "guess", they are testing it right now. ;)
At least I can tell, that Edge 2010 SP3 Rollup 5 has no Problem.

Regards
Norbert

by NorbertFe 5 years ago
5

@Krisztián Fekete (Vamsoft): Preliminary results from the test lab are in:

http://blog.vamsoft.com/2014/02/27/exchange-2013-sp1-hits-rtm/

* Installation on SP1 Client Access Server or Mailbox Server does not work. We are currently investigating a possible Exchange issue and testing a workaround. If the issue is confirmed, you might be able to install ORF 5.2 on Exchange 2013 SP1 without having to wait for another ORF release.

* Installation on SP1 Edge Transport is not available. Technically, this is a new Exchange role, so ORF was not expected to be compatible either.

More information on the Edge Transport will probably take a couple of days. CAS and MBOX questions are likely to get answered sooner. The proposed workaround passed our tests with flying colors, but it involves messing around Exchange internals, so ideally we'd wait for MSFT's comments on this.

by Péter Karsai (Vamsoft) 5 years ago
(in reply to this post)

New comment

Fill in the form below to add a new comment. All fields are required. If you are a registered user on our site, please sign in first.

It will not be published.
hnp1 | hnp2